Harvester
Partecipante
@harvester
#749102

Giampaolo, hai letto la guida che ti ho segnalato? Se la tua macchina non supporta le OpenGL richieste dalla versione 2.80 non ti rimane che utilizzare la 2.79b o la 2.79.x (versione di sviluppo). Il motivo per cui non trovi la cartella \config nella tua installazione di Blender è perchè di default non è presente nelle distribuzioni ufficiali e di sviluppo e le impostazioni vengono salvate nella cartella utente locale (C:\Users\NOMEUTENTE\AppData\Roaming\Blender Foundation\Blender\2.79\config\).

Tieni inoltre presente che se apri un file .blend con l’impostazione “Load UI” attiva il programma si apre con le impostazioni dell’interfaccia che sono state salvate con il file. Prova ad aprire un file disabilitando quella impostazione manualmente oppure direttamente nelle Preferences (vedi sotto):